apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: dev-camunda
  title: Camunda (dev)
  annotations:
    backstage.io/kubernetes-id: camunda
  links:
    - url: https://github.com/AllardKrings/kubernetes/dev/camunda
      title: camunda-configuration
  docs:
    - url: ./README.md
spec:
  type: service
  lifecycle: production
  owner: allarddcs
  subcomponentOf: component:default/DEV-cluster
